/*
Author: Themes Quest
Author URI: http://www.themesquest.com
Description: Custom stylesheet
Version: 1.0.0
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# HEADER
# NAVIGATION
# PAGE TITLE
# PAGINATION
# BUTTON
# SOCIALS LINK
# WIDGETS
# SHARING
# CONTENT
# BLOG
# COMMENT AREA
# PROPERTY
# ADVANCED FILTER
# FOOTER
# RESPONSIVE
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# HEADER
----------------------------------------------
----------------*/
.top-header,
.top-header .flex {
	/*height: 50px; */
	line-height: 50px;
	background: #f6f9fb;
}
.top-header .top-menu ul {
	margin: 0;
}
.top-header .top-menu li {
	list-style: none;
	float: left;
	position: relative;
	line-height: inherit;
}
.top-header .top-menu li a {
	padding: 0 20px;
	font-size: 12px;
	color: #646464;
	display: block;
	font-weight: bold;
}
.top-header .top-menu li .sub-menu li {
	display: block;
	float: none;
	line-height: 30px;
}
.main-header .flex {
	min-height: 140px;
}
.header .logo-branding {
	-ms-flex-preferred-size: 340px;
	-webkit-flex-basis: 340px;
	flex-basis: 340px;
}
.header-v1 .content-right,
.header-v3 .content-left {
	-ms-flex-preferred-size: calc(100% - 140px);
	flex-basis: calc(100% - 140px);
	-webkit-flex-basis: calc(100% - 140px);
}
.header-v2 [class*="content-"] {
	-ms-flex-preferred-size: calc(50% - 70px);
	flex-basis: calc(50% - 70px);
	-webkit-flex-basis: calc(50% - 70px);
}

/*--------------------------------------------------------------
# NAVIGATION
--------------------------------------------------------------*/
#navigation {
	min-height: 60px;
	-webkit-transition: initial;
	-ms-transition: initial;
	-o-transition: initial;
	transition: initial;
}
#navigation .nav li {
	position: relative;
}
#navigation .nav > li {
	float: left;
	line-height: 60px;
	height: 60px;
}
#navigation .nav > li > a {
	letter-spacing: 1px;
	padding: 0 20px;
	font-size: 16px;
	display: inline-block;
}
#navigation > .nav > li:hover,
#navigation > .nav > li.active {
	background: rgba(255,255,255,.2);
}
#navigation .nav li .menu-toggler {
	top: 0;
	right: 15px;
	color: #fff;
	cursor: pointer;
}
#navigation .nav .tq-submenu .menu-toggler {
	line-height: initial;
	top: 10px;
	color: #222;
}
.nav .tq-submenu,
.top-nav ul.sub-menu {
	position: absolute;
	margin-left: -100px;
	left: 50%;
	z-index: 99;
	padding: 10px 0;
}
.nav .tq-submenu > li {
	line-height: 30px;
}
.nav .tq-submenu > li .tq-submenu,
.top-nav .sub-menu > li .sub-menu {
	left: 100%;
	top: 0 !important;
	margin-left: 0;
}
.nav .tq-submenu > li > a {
	color: #222;
	display: block;
	letter-spacing: normal;
	padding: 5px 20px;
}
.nav .tq-submenu > li > a:hover,
.nav .tq-submenu > li > a:focus {
	color: #bbb;
}
.nav .tq-submenu > li:first-child > a{
	border-top: 0;
}
.nav .tq-submenu > li:hover > a,
.nav .tq-submenu > li.active > a,
.nav .tq-submenu > li:focus > a,
.nav .tq-submenu > li.current-menu-item > a,
.nav .tq-submenu > li.current-menu-ancestor > a {
	background-color: transparent;
}
.nav .tq-submenu > li > a:hover,
.nav > li > a:hover,
.nav > li > a:focus,
.nav .tq-submenu > li > a:focus {
	background: none;
}
@media (min-width: 769px) {
	.nav li.menu-item-has-children > ul.tq-submenu,
	.top-nav li.menu-item-has-children > ul.sub-menu {
		min-width: 200px;
		background: #f8f8f8;
		display: block;
		top: 100%;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: scale(.8);
		-ms-transform: scale(.8);
		-o-transform: scale(.8);
		transform: scale(.8);
		-webkit-transition: visibility .3s, opacity .3s, -webkit-transform .3s cubic-bezier(.43, .26, .11, .99);
		-o-transition: visibility .3s, opacity .3s, -o-transform .3s cubic-bezier(.43, .26, .11, .99);
		-ms-transition: visibility .3s, opacity .3s, -ms-transform .3s cubic-bezier(.43, .26, .11, .99);
		transition: visibility .3s, opacity .3s, transform .3s cubic-bezier(.43, .26, .11, .99);
	}
	.nav li.menu-item-has-children:hover > ul.tq-submenu,
	.top-nav li.menu-item-has-children:hover > ul.sub-menu {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}
@media (max-width: 768px) {
	#navigation {
		background: #f8f8f8 !important;
		min-height: 0;
		overflow: hidden;
		position: absolute;
		z-index: 99;
		width: 100%;
		display: none;
	}
	#navigation .nav li {
		display: block;
		float: none;
		height: auto;
		line-height: inherit;
		border-bottom: 1px solid #ebebeb;
	}
	#navigation .nav li a {
		color: #222 !important;
		padding: 10px 0 !important;
		display: block;
		font-size: 14px;
	}
	#navigation .nav li:last-child {
		border-bottom: none;
	}
	#navigation .nav li .tq-submenu {
		display: none;
		position: static;
		margin: 0;
		-webkit-transition: initial;
		-ms-transition: initial;
		-o-transition: initial;
		transition: initial;
	}
	#navigation .nav li .tq-submenu li a {
		padding-left: 10px;
	}
	#navigation .nav li .tq-submenu li:first-child {
		border-top: 1px solid #ebebeb;
	}
	.menu-expand {
		right: 20px;
		top: 50%;
		margin-top: -11px;
		cursor: pointer;
	}
	.header-v2 .menu-expand {
		right: 50%;
		top: auto;
		bottom: 5px;
		margin-right: -10px;
	}
	.header-v3 .menu-expand {
		right: auto;
		left: 20px;
	}
	#navigation .nav li .menu-toggler {
		right: 0;
		top: 8px;
		color: #222;
		width: 20px;
		height: 20px;
		text-align: center;
	}
	#navigation .nav li.expand > .menu-toggler .fa:before {
		content: "\f106";
	}
	.menu-expand span > span {
		content: '';
		width: 20px;
		height: 2px;
		display: block;
		margin: 4px 0;
		background: #222;
		-webkit-transition: .3s all;
		-ms-transition: .3s all;
		-o-transition: .3s all;
		transition: .3s all;
	}
	.menu-expand.active > * > span:nth-child(2) {
		opacity: 0;
	}
	.menu-expand.active > * > span:first-child {
		-webkit-transform: rotate(45deg) translateX(-1px);
		-ms-transform: rotate(45deg) translateX(-1px);
		-o-transform: rotate(45deg) translateX(-1px);
		transform: rotate(45deg) translateX(-1px);
		-webkit-transform-origin: left top;
		-ms-transform-origin: left top;
		-o-transform-origin: left top;
		transform-origin: left top;
	}
	.menu-expand.active > * > span:last-child {
		-webkit-transform: rotate(-45deg) translateX(-1px);
		-ms-transform: rotate(-45deg) translateX(-1px);
		-o-transform: rotate(-45deg) translateX(-1px);
		transform: rotate(-45deg) translateX(-1px);
		-webkit-transform-origin: left bottom;
		-ms-transform-origin: left bottom;
		-o-transform-origin: left bottom;
		transform-origin: left bottom;
	}
	/** Top Menu **/
	.top-menu {
		background: #222 !important;
		position: fixed;
		top: 0;
		right: -250px;
		height: 100%;
		width: 250px;
		z-index: 111;
		padding-top: 5px;
	}
	.top-header .top-menu li {
		display: block;
		float: none;
		line-height: 40px;
	}
	.top-header .top-menu li a {
		color: #eee;
		display: block;
		font-size: 13px;
	}
	body.slideleft {
		-webkit-transform: translateX(-250px);
		-ms-transform: translateX(-250px);
		-o-transform: translateX(-250px);
		transform: translateX(-250px);
		-webkit-transition: .5s transform;
		-ms-transition: .5s transform;
		-o-transition: .5s transform;
		transition: .5s transform;
	}
	body.slideleft:after {
		content: '';
		display: block;
		position: fixed;
		background: rgba(0,0,0,.5);
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	body.slideleft .top-menu:before {
		content: '';
		position: absolute;
		right: 100%;
		top: 11px;
		display: block;
		width: 30px;
		height: 30px;
		background: #222;
		pointer-events: none;
	}
	.top-header .menu-expand.active {
		z-index: 999;
		right: 0;
	}
	.top-header .menu-expand.active span > span {
		background: #fff;
	}

}

/*--------------------------------------------------------------
# PAGE TITLE
--------------------------------------------------------------*/
.page-title h1 {
	font-size: 30px;
	color: #fff;
}
.wrap-title {
	border-top: 4px solid #fff;
}
.wrap-title:before,
.wrap-title:after,
.wrap-title h1:before,
.wrap-title h1:after {
	content: '';
	width: 4px;
	height: calc(100% - 21px);
	background: #fff;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.wrap-title:after,
.wrap-title h1:after {
	left: auto;
	right: 0;
}
.wrap-title h1:before,
.wrap-title h1:after {
	width: 50px;
	height: 4px;
	top: auto;
	bottom: 20px;
	left: 100%;
}
.wrap-title h1:after {
	right: 100%;
	left: auto;
}
.tq-breadcrumbs {
	margin: 0;
}
.page-desc,
.tq-breadcrumbs *,
.tq-breadcrumbs a {
	color: #fff;
}
.tq-breadcrumbs li {
	display: inline-block;
	list-style: none;
	padding: 0 10px;
}
.tq-breadcrumbs li.separator {
	padding: 0 2px;
}



/*--------------------------------------------------------------
# PAGINATION
--------------------------------------------------------------*/
.tq-pagination ul {
	margin: 0;
	text-align: center;
	overflow: hidden;
}
.tq-pagination ul li {
	display: inline-block;
}
.tq-pagination ul li > * {
	display: inline-block;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	color: #363636;
}
.tq-pagination ul li > .current {
	border: 1px solid #3CBDF1;
	color: #3CBDF1;
	font-weight: 500;
}

/*--------------------------------------------------------------
# BUTTON
--------------------------------------------------------------*/
.tq-btn {
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	line-height: 43px;
	height: 45px;
	border: 1px solid #363636;
	padding: 0 25px;
	text-transform: uppercase;
}
.tq-btn-solid {
	background: #3cbdf1;
	color: #fff;
}
.tq-btn-outline {
	background: none;
	color: #363636;
}
.tq-btn:hover {
	color: #fff !important;
}
.tq-btn-solid:hover {
	background: #222 !important;
	border-color: #222 !important;
}
.tq-btn-outline:hover {
	background: #3cbdf1;
}
/*--------------------------------------------------------------
# SOCIALS LINK
--------------------------------------------------------------*/
.tq-social a,
.tq-social a:after {
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: #898989;
	font-size: 12px;
}
.tq-social a:after {
	content: '';
	border: 1px solid #e1e4e5;
	display: inline-block;
	position: absolute;
	left: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.tq-social a:hover {
	color: #3cbdf1;
}

/*--------------------------------------------------------------
# WIDGETS
--------------------------------------------------------------*/
.widget-title {
	padding-bottom: 10px;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 10px;
	position: relative;
}
.widget-title:after {
	content: '';
	background: #3cbdf1;
	display: block;
	width: 100px;
	height: 1px;
	position: absolute;
	bottom: -1px;
	-webkit-transition: .2s width ease-in;
	-ms-transition: .2s width ease-in;
	-o-transition: .2s width ease-in;
	transition: .2s width ease-in;
}
.widget:hover .widget-title:after {
	width: 100%;
}
.widget ul {
	margin: 0;
}
.widget ul li {
	line-height: 32px;
}
.widget ul li ul {
	padding-left: 15px;
}
.widget_search .search-form {
	position: relative;
}
.widget_search .search-submit {
	text-indent: -999px;
	position: absolute;
	background: none;
	right: 0;
	top: 0;
}
.widget_search .search-submit:hover {
	background: none;
}
.widget_search .search-form label:after {
	content: "\f002";
	font-family: FontAwesome;
	position: absolute;
	font-size: 18px;
	color: #bbb;
	right: 15px;
	top: 9px;
}
.widget_search .search-form .search-field {
	width: 100%;
}
.widget_recent_posts li {
	border-bottom: 1px solid #ebebeb;
}
.widget_recent_posts li:last-child {
	border: none;
}
.widget_recent_posts .post-thumb {
	min-width: 60px;
	height: 60px;
}
.widget_recent_posts time {
	font-size: 12px;
	margin-top: -8px;
	display: block;
}
.widget h3 {
	line-height: 16px;
}
.widget h3 a {
	color: #363636;
	font-size: 14px;
}
.widget_recent_listing .list .property-thumb {
	width: 60px;
	height: 60px;
}
.widget_recent_listing .list .info {
	width: calc(100% - 80px)
}
.widget_recent_listing .list .info > .primary_color {
	font-size: 11px;
}
.widget_recent_listing .grid {
	margin: 0 -7px;
}
.widget_recent_listing .grid div {
	padding: 7px;
}
/*--------------------------------------------------------------
# SHARING
--------------------------------------------------------------*/
.tq-share a span {
	display: none;
}
.tq-share a {
	color: #b2b2b2;
}

/*--------------------------------------------------------------
# PAGE 404
--------------------------------------------------------------*/
.error-404 h1 {
	font-size: 30px;
	line-height: 36px;
}

/*--------------------------------------------------------------
# CONTENT
--------------------------------------------------------------*/
.site-content  .sidebar {
	width: 280px;
}
.site-content .sidebar + #main-content {
	width: calc(100% - 310px);
}
.site-content #main-content {
	padding: 30px 0;
}
.enable-vc .site-content #main-content {
	padding: 0;
}
.enable-vc .content-area > .row {
	margin: 0;
}

/*--------------------------------------------------------------
# BLOG
--------------------------------------------------------------*/
.blog-main article .entry-content {
	width: calc(100% - 380px);
}
.blog-main article .entry-title {
	line-height: 26px;
	font-size: 20px;
}
.blog-main article .entry-content p {
	margin-bottom: 0;
}
.blog-main .entry-thumb {
	width: 350px;
	background: #3cbdf1;
}
.blog-main .entry-thumb img {
	-webkit-transition: .2s all ease-in;
	-ms-transition: .2s all ease-in;
	-o-transition: .2s all ease-in;
	transition: .2s all ease-in;
	float: left;
	width: 100%;
}
.blog-main .entry-thumb:hover img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	opacity: .5;
}
.blog-main .sticky .entry-thumb > span.pa {
	padding: 10px 15px;
	color: #fff;
	font-size: 12px;
	z-index: 1;
}
.readmore {
	margin-top: 20px;
}
.readmore > a {
	border: 1px solid;
	color: #363636;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 3px;
	padding: 0 25px;
	line-height: 40px;
	height: 40px;
}
.readmore > a:hover {
	color: #fff !important;
}
.blog-main article .entry-meta .posted-on {
	font-weight: bold;
	font-size: 12px;
}
.single-main .entry-meta .vcard img {
	margin-bottom: -8px;
}
.single-main .post_meta * {
	color: #b7b7b7;
}
.single-main .entry-title {
	font-size: 30px;
	line-height: 36px;
}
.posts_related h2 {
	font-size: 20px;
}
.posts_related .item h3 {
	font-size: 15px;
	font-weight: normal;
}
.posts_related .item .post-thumb img {
	width: 70px;
	height: 70px;
}
.post-tags a {
	display: inline-block;
	line-height: 30px;
	height: 30px;
	border: 1px solid #ebebeb;
	padding: 0 30px;
	margin-right: 5px;
	font-size: 11px;
	color: #555;
	text-transform: uppercase;
}
.entry-content blockquote {
	border-left: 3px solid #ebebeb;
	padding-left: 30px;
}
#blog-single li {
	list-style: inherit;
}
.entry-content .post-password-form {
	text-align: center;
}
/*--------------------------------------------------------------
# COMMENT AREA
--------------------------------------------------------------*/
.comment-area .comment-list li {
	list-style: none !important;
}
.comment-area .comments-title {
	font-size: 18px;
}
.comment-area .comment-content .actions time {
	font-weight: 500;
	color: #b7b7b7;
}
.comment-form > .comment-form-comment {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
}
.comment-form > .row {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}
.comment-form > .form-submit {
	-webkit-box-ordinal-group: 4;
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
	margin-top: 30px;
}
.comment-form input:not([type="submit"]),
.comment-form textarea {
	width: 100%;
	border-width: 0 0 1px 0;
	padding-left: 0;
}

/*--------------------------------------------------------------
# PROPERTY
--------------------------------------------------------------*/
.tq-properties .filter-group > a {
	padding: 0 25px 20px;
	font-size: 16px;
	color: #555;
	display: inline-block;
	position: relative;
	border-bottom: 1px solid #ebebeb;
}
.tq-properties .filter-group > a:first-child {
	padding-left: 0;
}
.tq-properties .filter-group > a:last-child {
	padding-right: 0;
}
.tq-properties .filter-group > a.is-checked {
	color: #3cbdf1;
}
.tq-properties .filter-group > a.is-checked:before,
.tq-properties .filter-group > a.is-checked:after {
	content: '';
	display: block;
	width: 1px;
	height: 10px;
	background: #3cbdf1;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -3px;
}
.tq-properties .filter-group > a.is-checked:after {
	margin: 0 -3px 0 0;
}
.tq-properties .property:hover .inner {
	box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2);
}
.tq-properties .property .propety-details {
	border: 1px solid #ebebeb;
	border-top: none;
	padding-left: 15px;
	padding-right: 15px;
}
.property .property-label {
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	background: #3cbdf1;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	top: -15px;
	left: 50%;
	z-index: 1;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.property .property-label.for-sale {
	background: #f1cd3c;
}
.tq-properties .property .property-title {
	font-size: 18px;
}
.tq-properties .property .property-address {
	font-weight: 300;
	color: #555;
	margin-top: 5px;
}
.tq-properties .property .property-price {
	font-size: 18px;
	color: #363636;
    font-style: italic;
}
.tq-properties .property .property-additions {
	border-top: 1px solid #ebebeb;
}
.tq-properties .property .property-additions > div {
	font-weight: 300;
}
.tq-properties .property .property-additions > div .fa {
	display: block;
	margin-bottom: 7px;
}
.tq-properties .property .property-additions > div > span {
	margin-left: 4px;
}
.property .property-thumb .mask {
	position: absolute;
	pointer-events: none;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	background: rgba(60,189,241,.6);
	-webkit-transform: scale(.6);
	-ms-transform: scale(.6);
	-o-transform: scale(.6);
	transform: scale(.6);
	-webkit-transition: .3s all;
	-ms-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
}
.property .property-thumb:hover .mask {
	opacity: 1;
	z-index: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.tq-properties .property .property-thumb .mask .fa {
	font-size: 25px;
	color: #fff;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.featured-properties .property-featured > div {
	width: 50%;
}
.featured-properties .property-featured > .property-details {
	background: #f6f9fb;
}
.featured-properties .property-featured .property-additions > div {
	width: 25%;
	padding: 25px 0;
	margin: 0 5px;
	border: 1px solid #ebebeb;
}
.featured-properties .property-featured .property-additions > div .fa {
	display: block;
}
.featured-properties .property-featured .property-thumb img {
	width: 100%;
}
.featured-properties .property-featured .property-label {
	right: -55px;
	left: auto;
	top: 50%;
	width: 110px;
	margin-top: -15px;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.featured-properties .property-featured .property-price {
	font-style: italic;
}
.featured-properties .list-property .inside {
	top: 50%;
	left: 0;
	width: 100%;
	padding: 0 20px;
	opacity: 0;
	visibility: hidden;
	z-index: 2;
}
.featured-properties .property:hover .inside {
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 1;
	visibility: visible;
}
.featured-properties .inside .property-title {
	font-size: 16px;
	line-height: 22px;
}
.featured-properties .inside .property-title a,
.featured-properties .inside .property-title:hover a,
.featured-properties .inside > span {
	color: #fff !important;
}
.list-property.owl-carousel .owl-dots {
	bottom: -50px;
}
.list-property.owl-carousel .owl-dots > .owl-dot {
	width: 35px;
	margin: 0 5px;
}

.cbp-2-project-desc .cbp-l-project-desc-text {
	width: 100%;
	margin: 50px 0 3000px;
}
.cbp-2-project-desc .cbp-l-project-desc-text iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative;
}
.cbp-2-project-desc .cbp-l-project-desc-text iframe.clicked{
	pointer-events: auto;
}
/*--------------------------------------------------------------
# ADVANCED FILTER
--------------------------------------------------------------*/
.adv-filter {
	margin: 0 -10px;
}
.adv-filter .field-row {
	width: 20%;
	margin-bottom: 20px;
	padding: 0 10px;
}
.adv-filter .field-row input,
.adv-filter .field-row button,
.adv-filter .field-row select {
	width: 100%;
	background: none;
}
.adv-filter .field-row input[type="range"] {
	padding: 0;
}
.adv-filter .field-row input::-webkit-input-placeholder {
	color: #555;
}
.adv-filter .field-row input:-moz-placeholder {
	color: #555;
}
.adv-filter .field-row input::-moz-placeholder {
	color: #555;
}
.adv-filter .field-row input:-ms-input-placeholder {
	color: #555;
}
/*--------------------------------------------------------------
# FOOTER
--------------------------------------------------------------*/
.site-footer .widget-title {
	margin-top: 0;
	font-size: 18px;
	border: none;
}
.site-footer .widget-title:after {
	display: none;
}
.site-footer .widget li {
	border: none;
}
.site-footer .copyright p {
	font-size: 13px;
	font-weight: 300;
}
.site-footer .footer-mid .container,
.site-footer .footer-bot .container {
	border-top: 1px solid #34383a;
}
.site-footer .footer-mid {
	margin: 0;
}
.site-footer .footer-mid .container {
	float: none;
}
.site-footer .columns-1 [class*="footer-col"] {
	width: 100%;
}
.site-footer .columns-2 [class*="footer-col"] {
	width: 50%;
}
.site-footer .columns-3 [class*="footer-col"] {
	width: calc(100%/3);
}
.site-footer .columns-4 [class*="footer-col"] {
	width: 25%;
}
.site-footer .columns-5 [class*="footer-col"] {
	width: 20%;
}
.site-footer .footer-mid + .footer-bot {
	margin-top: -1px;
}
/*--------------------------------------------------------------
# RESPONSIVE
--------------------------------------------------------------*/
@media (max-width: 800px) {
	.header-v1 .content-right {
		padding-right: 50px;
	}
	.header-v3 .content-left {
		padding-left: 50px;
	}
	.site-content #main-content,
	.site-content .sidebar {
		width: 100% !important;
		margin-right: 0;
	}
	.site-content .content-area .container > .flex {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	.site-content .sidebar {
		margin-top: 20px;
	}
	.container > .row {
		margin-left: 0;
		margin-right: 0;
	}
	.site-footer .footer-mid > .flex {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	.site-footer .footer-mid > .flex > div {
		width: 50%;
		padding-bottom: 0;
		padding-top: 30px;
	}
}
@media (max-width: 768px) {
	.error-404 > div {
		text-align: center;
	}
	.property-featured.flex {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	[class*="columns-"] > *,
	.adv-filter .field-row {
		width: 50%;
	}
	.footer-mid[class*="columns-"] > .flex,
	.columns-1 > *,
	.featured-properties .property-featured > div {
		width: 100%;
	}
}
@media (max-width: 600px) {
	.header-v1,
	.header-v3 {
		padding: 20px 0;
	}
	.main-header .container > .flex {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	.main-header .container > .flex > * {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		-webkit-flex-basis: 100%;
	}
	.header-v3 .container > .flex {
		-ms-align-items: flex-end;
		-webkit-box-align: flex-end;
		-ms-flex-align: flex-end;
		align-items: flex-end;
		-webkit-align-items: flex-end;
	}
	.header-v1 .container > .flex {
		-ms-align-items: flex-start;
		-webkit-box-align: flex-start;
		-ms-flex-align: flex-start;
		align-items: flex-start;
		-webkit-align-items: flex-start;
	}
	.header-v3 .container > .flex .content-left {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		-webkit-order: 2;
		padding: 20px 0;
	}
	.header-v1 .container > .flex .content-right {
		padding: 20px 0 0;
	}
	.header-v2 .container > .flex [class*="content-"] {
		padding: 20px 0;
	}
	.header-v1 .menu-expand,
	.header-v3 .menu-expand {
		top: 60px;
	}
	.main-header {
		padding-bottom: 20px;
	}
	.blog-main article {
		margin-bottom: 30px;
	}
	.blog-main article .entry-thumb {
		width: 250px;
		margin-right: 20px;
	}
	.blog-main article .entry-content {
		width: calc(100% - 270px);
	}
	.owl-carousel .owl-dots > .owl-dot {
		width: 20px !important;
	}
	.featured-properties .property-featured > .property-details {
		padding: 30px;
	}
	.tq-properties .filter-group > a {
		padding: 0 15px 20px;
	}
	[class*="columns-"] > *,
	[class*="-thumb"] img,
	.adv-filter .field-row {
		width: 100%;
	}
	.testimonial-avatar {
		width: 60px;
		height: 60px;
		left: -30px;
	}
}
@media (max-width: 480px) {
	.blog-main article > *,
	.tq-blog.horizontal article .entry-content {
		width: 100% !important;
		height: auto !important;
		min-height: 50px;
	}
	.blog-main article .entry-content {
		margin-top: 15px;
	}
	.blog-main article .readmore {
		display: none;
	}
	.footer-top .container > * {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-footer .footer-mid > .flex > div {
		width: 100%;
	}
	.owl-carousel .owl-dots {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		text-align: center;
		width: 100%;
		left: 0;
	}
	#main-content {
		padding-left: 0;
		padding-right: 0;
	}
	.tq-properties .filter-group > a {
		border: none;
		padding: 0 10px;
	}
	.tq-properties .filter-group > a.is-checked:before,
	.tq-properties .filter-group > a.is-checked:after {
		display: none;
	}
}
@media (max-width: 375px) {
	.site-footer .footer-mid > .flex > div {
		width: 100% !important;
		margin-bottom: 10px;
	}
	.featured-properties .property-featured > .property-details {
		padding: 15px;
	}
	.tq-team-members .bio > div:last-child > span,
	.tq-team-members .bio .socials {
		display: block;
		float: none;
	}
	.tq-team-members .bio .socials > a:first-child {
		padding-left: 0;
	}
	.featured-properties .property-featured .property-additions {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	.featured-properties .property-featured .property-additions > div {
		width: 50%;
		border: none;
		margin: 0;
		padding: 10px 0;
	}
	.tq-team-members .flex {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-webkit-flex-direction: column;
		text-align: center;
	}
	.tq-team-members .bio {
		padding-left: 0;
	}
}

/* Custom stuff */
/* Show both */
@media (max-width: 747px) { /* Show none */
	.hideboth { display: none; }
	.content-right { display: none; }
}

@media (max-width: 1182px) { /* Show one */
	.hideone { display: none; }
}

.justify {
	text-align: justify;
}

.fa-map-marker {
	margin-left: 3px;
}

.logo-branding img { max-width: 140% !important; }

@media (max-width: 600px) {
	.logo-branding img { max-width: 100% !important; }
}

.top-header { display: none; }

#navigation .nav li .menu-toggler { display: none; }
